Subject: Re: [PATCH 07/53] tools: Move Makefile.arch from perf/config to tools/scripts

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Mon, 11 Jan 2016 11:10:59 -0300

Em Mon, Jan 11, 2016 at 09:52:38PM +0800, Wangnan (F) escreveu:
> 
> 
> On 2016/1/11 21:47, Wang Nan wrote:
> >After this patch other directories can use this architecture detector
> >without directly including it from perf's directory. Libbpf would
> >utilize it to get proper $(ARCH) so it can receive correct uapi include
> >directory.
> >
> >Signed-off-by: Wang Nan <[email-masked]>
> >Signed-off-by: Arnaldo Carvalho de Melo <[email-masked]>
> >[Add missing srctree definition in tests/make]
> Hi Arnaldo, I guess you will be okay provide your SOB so I add it here.
> You didn't provide it on your original code.

Sure, and I'll cherry pick this into perf/urgent, to get the PowerPC
build fixed.

- Arnaldo